Name: kron4ek-wine-7.0-4-proton-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-4-proton-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0-4-proton/wine-7.0-4-proton-amd64.tar.xz
  file_checksum: 1ff047e9fd1b951eb7d2c54f4ff78a48
  file_size: 54294584
  rename: kron4ek-wine-7.0-4-proton-amd64.tar.xz
